html, body
{
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	font-family: "Lucida Grande" , "Lucida Sans Unicode" , "Lucida Sans" , sans-serif;
}

body
{
	background: url(./images/bg.gif) #FFFFFF fixed;
	text-align: center;
	font-size: 12px;
}


#main
{
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	margin-bottom: 20px;
	width: 730px;
	padding: 0px 0px 0px 0px;
}

/*a
{
	color: #6094C1;
}*/

th
{
	text-align: left;
}

.header
{
	background: url(./wmptop.gif) repeat-x top;
	float: left;
	overflow: hidden;
	width: 730px;
	height: 39px;
}

.nav
{
	float: left;
	margin: 0px 00px 0px -39px;
}

/* IE Hack */
* html body .nav
{
	margin: 0px 0px 0px 0px;
}

.navsel
{
	padding: 11px 0px 13px 0px;
	margin: -11px 0px 0px 0px;
	
	display: block;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	background: url(./wmpsel.gif) repeat-x center;
	width: 96px;
}


.nav li
{
	font-size: 11px;
	padding: 11px 0px 13px 0px;
	margin: 0px 0px 0px 0px;
	display: block;
	text-align: center;
	float: left;
	list-style-type: none;
	background: url(./wmpback.gif) repeat-x bottom;
	width: 96px;
}

.nav li a
{
	padding: 0px 0px 0px 0px;
	margin: 1px 0px 0px 0px;
	color: #222288;
	font-family: sans-serif;
	/*background: url(./wmpsel.gif) repeat-x;*/
	text-decoration: none;
	display: block;
	width: 96px;
}

* html body .nav li
{
	margin: 1px 0px 0px 0px;
}

.nav li a:hover
{
	padding: 11px 0px 13px 0px;
	margin: -10px 0px 0px 0px;
	background: url(./wmphover.gif) repeat-x top center;
	width: 96px;
	display: block;
	width: 96px;
}

* html body .nav li a:hover
{
	margin: -11px 0px 0px 0px;
}


.container
{
	clear: both;
	padding: 0px 0px 1em 0px;
	margin: 0px 0px 0px 0px;
	float: left;
	width: 100%;
	background-color: #FFFFFF;
}

.home .container
{
	background: url(./wmpaboutback.gif) #366AB3 bottom repeat-x;
	padding: 0px 0px 0px 0px;
}

.container .about
{
	float: left;
	color: #FFFFFF;
	margin: 5px 0px 10px 5px;
}

.container .about p em
{
	color: #6094C1;
}
.container .about a
{
	text-decoration: none;
}

.container .about p
{
	width: 220px;
	overflow: hidden;
	margin: 1em 0px 1em 0px;
}

* html body .container .about
{
	padding: 8px 0px 10px 0px;
}


.container2
{
	width: 100%;
	padding: 1px 0px 20px 0px;
	margin: 0px 0px 0px 0px;
	background-color: #EDF2F9;
	color: #222299;
	float: left;
	clear: both;
	height: 500px;
}

* html body .container2
{
	padding-top: 10px;
	padding: 20px 0px 20px 0px;
}

/*.container2 a
{
	color: #000000;
}*/

.container2 p, .container2 h1, .container2 h2, .container2 h3, .container2 h4, .container2 h5, .container2 h6
{
	margin: 1em 1em 1em 1em;
}

.container2 .news
{	
	display: block;
	margin: 15px 0px 10px 0px;
	font-size: 12px;
	font-weight: bold;
}

.container2 .newstitle
{
	display: block;
	margin: 10px 0px 0px 20px;
	font-size: 14px;
	font-weight: normal;
}

.container2 .newscontent
{
	display: block;
	margin: 5px 20px 0px 20px;
	font-size: 11px;
	font-weight: normal;
}


.container2 .newscontent p
{
	margin: 3px 5px 0px 0px;
	font-size: 11px;
	font-weight: normal;
}

.container2 .note
{	
  font-weight: bold;
}

/* Hack for IE */
* html body .container .box ol
{
	margin: 0px 5px 10px 10px;
}

/* Hack for IE */
* html body .container .box h4
{
	margin-top: 10px;
}

.container2 .box
{
	margin: 20px 0px 20px 10px;
	float: left;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
}

/* Hack for IE */
* html body .container2 .box
{
	margin: 0px 0px 0px 23px;
}

.footer
{
	text-align: center;
	color: #444488;
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px 0px 5px 0px;
	clear: both;
	background: no-repeat bottom;
}

.footer a
{
	margin: 0 0 0 .8em;
	color: #6094C1;
}

.home .footer
{
	color: #000000;
	background: url(./wmpbottom.gif) no-repeat bottom #6392CB;
}

.home .footer a
{
	margin: 0 0 0 .8em;
	color: #ABDAFF;
}
